html,body {
    margin: 0;
    padding: 0
}

h1,h2,h3,h4,h5,h6,li,ol,p {
    margin: 0;
    padding: 0
}

picture {
    display: inline-block
}

.overflow-hidden {
    overflow: hidden
}

.overflow-x-hidden {
    overflow-x: hidden
}

.disp {
    display: inline-block
}

.zd-req-bnr-cvr {
    background: #fdf7ee;
    padding: 120px 0 0;
    margin: -70px auto 0
}

.zd-req-bnr {
    display: flex;
    max-width: 1260px;
    margin: 0 auto;
    padding: 0 0 270px;
    align-items: center;
}

.zd-req-sprite {
    background-repeat: no-repeat;
    display: inline-block;
    background-size: 923px auto
}

.n_webp .bg_lazy_loaded .zd-req-list::before,.n_webp .bg_lazy_loaded .mercedes-benz-logo,.n_webp .bg_lazy_loaded .icici-logo,.n_webp .bg_lazy_loaded .shiji-logo,.n_webp .bg_lazy_loaded .hafele-logo,.n_webp .bg_lazy_loaded .mcafee-logo,.n_webp .bg_lazy_loaded .siemens-energy-logo,.n_webp .bg_lazy_loaded .mail-icon {
    background-image: url(/sites/zweb/images/desk/zd-schedule-demo-sprite-2x.png)
}

.s_webp .bg_lazy_loaded .zd-req-list::before,.s_webp .bg_lazy_loaded .mercedes-benz-logo,.s_webp .bg_lazy_loaded .icici-logo,.s_webp .bg_lazy_loaded .shiji-logo,.s_webp .bg_lazy_loaded .hafele-logo,.s_webp .bg_lazy_loaded .mcafee-logo,.s_webp .bg_lazy_loaded .siemens-energy-logo,.s_webp .bg_lazy_loaded .mail-icon {
    background-image: url(/sites/zweb/images/desk/zd-schedule-demo-sprite-2x.webp)
}

.zd-req-content {
    max-width: 550px;
    margin-right: 90px
}

.zd-req-title {
    font: 40px / 1.2 var(--zf-primary-bold);
    padding: 0 0 10px;
}

.request-demo-title {
    font: 20px / 1.2 var(--zf-secondary-medium);
    padding: 0 0 20px
}

.zd-req-para {
    font: 16px / 1.4 var(--zf-primary-regular);
    padding: 0 0 20px
}

.list-hdr {
    padding: 0 0 10px
}

.zd-req-points {
    display: flex;
    padding: 0 0 45px
}

.zd-req-mail-section {
    display: flex;
    align-items: center
}

.mail-icon {
    background-position: -43px -87px;
    width: 41px;
    height: 42px
}

.zwfp_call {
    font: 20px/1 var(--zf-primary-semibold);
    color: #000;
    padding-left: 5px
}

.zd-req-list {
    position: relative;
    font: 16px / 1.4 var(--zf-primary-regular);
    padding-left: 30px;
    margin-right: 30px
}

.zd-req-list::before {
    content: '';
    position: absolute;
    left: 0;
    background-size: 923px auto;
    background-position: -114px -98px;
    width: 23px;
    height: 16px;
    display: inline-block
}

.zd-req-form-section {
    width: calc(100% - 645px)
}

.zd-req-business-cvr {
    background: #0b5b48;
    padding: 60px 0 80px;
    margin: -200px auto 0
}

.business-left {
    width: 465px
}

.zd-req-business-section {
    max-width: 1220px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between
}

.zd-req-buisness-logo-section {
    max-width: 465px
}

.zd-req-buisness-logo-section span {
    margin-right: 10px;
    margin-bottom: 10px
}

.zd-req-buisness-label {
    font: 24px / 1.4 var(--zf-primary-semibold);
    color: #fff5e7;
    padding: 0 0 30px
}

.mercedes-benz-logo {
    background-position: -43px -192px;
    width: 141px;
    height: 58px
}

.icici-logo {
    background-position: -198px -192px;
    width: 141px;
    height: 58px
}

.mcafee-logo {
    background-position: -353px -191px;
    width: 142px;
    height: 58px
}

.shiji-logo {
    background-position: -43px -264px;
    width: 141px;
    height: 58px
}

.siemens-energy-logo {
    background-position: -198px -264px;
    width: 141px;
    height: 58px
}

.hafele-logo {
    background-position: -352px -265px;
    width: 142px;
    height: 57px
}

.percnt-rgtcnt {
    position: relative;
    width: 500px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap
}

.percnt-inrcnt {
    width: 40%;
    padding: 0 0 50px
}

.survey-disclaimer {
    text-align: right;
    font-size: 12px;
    max-width: 900px;
    margin: -15px auto 0;
    color: #8ba29d
}

.pertg-no {
    font: 56px / 1.2 var(--zf-primary-semibold);
    color: #d8ae52
}

.pertg-para {
    font: 20px / 1.3 var(--zf-primary-regular);
    color: #fff5e7
}

.zwfp_form_sec {
    display: flex;
    justify-content: center;
    position: relative
}

.zwfp_form_sec img[id^="imgid"] {
    border: 0;
    margin: 0;
    border-radius: 16px
}

.zwfp_form_container {
    width: 100%;
    max-width: 550px;
    display: flex;
    flex-wrap: wrap;
    background: #fff;
    z-index: 1;
    height: max-content;
    padding: 30px 25px 30px;
    justify-content: center;
    box-sizing: border-box;
    border-radius: 12px;
    box-shadow: 0 0 14.72px 1.28px rgb(1 44 104 / 10%)
}

.zwfp_formgroup {
    position: relative;
    width: 50%;
    margin-bottom: 10px;
    padding-left: 10px;
}

.zwfp_formgroup.full_wdth {
    width: 100%;
    margin: 0;
    padding-left: 0;
}

.pdng-rght {
    padding-left: 0;
    padding-right: 15px;
    width: 50%;
    box-sizing: border-box !important
}

.zwfp_formgroup.captcha-fld {
    width: 52.4%
}

.zwfp_formgroup.range {
    margin-bottom: 40px
}

.zwfp_formgroup label {
    font: 13px/1 var(--zf-primary-regular);
    margin-bottom: 0;
    display: inline-block;
    color: #3e3e3c;
    position: absolute;
    left: 14px;
    top: 14px;
    transition: all ease .8s;
    pointer-events: none;
    transform: translateY(-30px) translateX(-14px);
    -webkit-transform: translateY(-30px) translateX(-14px);
    opacity: 1;
    display: none
}

.zwfp_formgroup label.captcha_lble {
    transform: translateY(-30px) translateX(-14px);
    -webkit-transform: translateY(-30px) translateX(-14px)
}

.check {
    position: absolute;
    top: 3px;
    left: 0;
    border: 1px solid #333;
    display: inline-block;
    height: 10px;
    margin-right: 4px;
    width: 10px;
    box-sizing: content-box
}

.check.checked::after {
    background: #333;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: 5px;
    transform: rotate(45deg);
    width: 5px
}

.check.checked::before {
    background: #333;
    content: "";
    height: 1px;
    left: 2px;
    position: absolute;
    top: 2px;
    transform: rotate(-45deg);
    width: 17px
}

.zwfp_formgroup label.check-box {
    font-size: 12px;
    line-height: 18px;
    margin-top: 10px;
    display: flex;
    position: relative
}

.zwfp_formgroup label.check-box a,.sign_agree p a {
    font-size: 12px;
    text-decoration: underline;
    color: #333
}

.zwfp_formgroup .checkbox {
    opacity: 0;
    top: 0;
    left: 15px;
    position: relative;
    z-index: 0
}

.zwfp_formgroup label span {
    color: red;
    line-height: 1;
    position: absolute;
    top: 0;
    right: -7px
}

.zwfp_formgroup .zwfp_formcontrol,div.zgdprform-countrylist-container .globalcountrycode,div.zgdprform-state-container .globalstatecode,.zwfp_formgroup .zwf_formcontrol {
    font-size: 13px;
    line-height: 1.2;
    padding: 5px 12px;
    border: 1px solid #dedede;
    border-radius: 14px;
    display: block;
    color: #000;
    width: 100%;
    box-sizing: border-box;
    max-height: 38px;
    min-height: 38px
}

.zwf_existing_crm_con,div.zgdprform-countrylist-container,div.zgdprform-state-container,.zwf_employee_con, .zwf_edition_con, .zwf_subscn_con {
    position: relative;
    background: #fff;
    border-radius: 4px
}

.zwf_existing_crm_con .zwf_formcontrol.zwf_existing_crm_service,div.zgdprform-countrylist-container .globalcountrycode,div.zgdprform-state-container .globalstatecode,.zwf_employee_con .zwf_formcontrol.zwf_users {
    position: relative;
    z-index: 1;
    background: transparent;
    cursor: pointer
}

input::placeholder,textarea::placeholder,.none-ele {
    font-family: var(--zf-primary-regular);
    color: #999;
    font-size: 13px
}

.globalstatecode:disabled {
    cursor: not-allowed
}

.zwfp_formgroup.hidden-ele {
    opacity: .6
}

.zwfp_formgroup .zwf_formcontrol {
    -moz-appearance: none !important;
    -webkit-appearance: none;
    outline: 0;
    background: #fff
}

.zwfp_formgroup.hidden-ele,.zgdprform-state-container.zhide-common {
    opacity: .6
}

div.zgdprform-state-container {
    margin-top: 0;
    display: block !important
}

.zwfp_formgroup input.zwfp_formcontrol::placeholder,.zwfp_formgroup textarea.zwfp_formcontrol::placeholder {
    color: #6a6a6a
}

.zwfp_formgroup .decre,.zwfp_formgroup .incre {
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #888;
    position: absolute;
    right: 12px;
    top: 57px;
    display: block;
    z-index: 1;
    cursor: pointer
}

.zwfp_formgroup .incre {
    top: 47px;
    transform: rotate(180deg)
}

.zwfp_formgroup input[type=number].zwfp_formcontrol {
    -webkit-appearance: none;
    -moz-appearance: textfield;
    appearance: textfield
}

.zwfp_formgroup textarea.zwfp_formcontrol {
    line-height: 18px;
    max-width: 100%;
    margin: 0 auto;
    resize: none;
    max-height: 100%;
    min-height: 70px;
    font-family: var(--zf-primary-regular)
}

div.zgdprform-countrylist-container .globalcountrycode,div.zgdprform-state-container .globalstatecode,.zwfp_formgroup .zwf_formcontrol {
    background: #fff;
    padding: 5px 35px 5px 12px
}

.zwf_existing_crm_con:after,div.zgdprform-state-container:after,div.zgdprform-countrylist-container:after,.zwf_employee_con:after, .zwf_edition_con:after, .zwf_subscn_con:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #888;
    position: absolute;
    right: 8px;
    top: 20px;
    border-radius: 6px;
    z-index: 1
}

div.zgdprform-countrylist-container::after {
    right: 23px
}

.zwf_existing_crm_con:after,.zwf_employee_con:after, .zwf_edition_con:after, .zwf_subscn_con:after {
    top: 17px
}

.zwfp_formgroup .error {
    color: red;
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 11px;
    display: none
}

.zwfp_formgroup.invalid .error,.sign_agree.invalid .error,.zwfp_formgroup .invalid .error {
    display: block
}

.zwfp_formgroup .radio-group {
    list-style: none;
    display: flex;
    flex-wrap: wrap
}

.zwfp_formgroup .radio-group li {
    font-size: 14px;
    padding: 5px 10px;
    background: #f4f4f4;
    border: 1px solid #dedede;
    border-radius: 4px;
    margin: 0 5px 10px 0;
    cursor: pointer;
    transition: all .3s ease-in-out
}

.zwfp_formgroup .radio-group li.active {
    background: #edf5ff;
    border: 1px solid #006cff;
    color: #006cff
}

.zwfp_formgroup .phone-box {
    display: flex
}

.zwfp_formgroup.select::after,.phone-box.select::after,.select-section:before {
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #888;
    position: absolute;
    right: 12px;
    top: 55px;
    content: "";
    display: block;
    z-index: 1;
    pointer-events: none;
    margin-top: -3px
}

.phone-box.select::after {
    left: 47px;
    top: 21px;
    border-radius: 4px
}

.zwfp_formgroup .phone-box select {
    border-right: 0;
    width: 65px;
    border-radius: 4px 0 0 4px;
    opacity: 0;
    z-index: 1;
    height: 100%;
    cursor: pointer;
    font-size: 12px;
}

.zwfp_formgroup .country_code {
    font-size: 13px;
    padding: 10px 12px;
    height: 100%;
    border: 1px solid #dedede;
    border-right: 0;
    display: block;
    color: #000;
    width: 80px;
    border-radius: 14px 0 0 14px;
    box-sizing: border-box;
    position: absolute;
    line-height: 1.4;
    max-height: 38px;
    min-height: 38px;
    background: #fff
}

.zwfp_formgroup .phone-box input {
    border-radius: 0 14px 14px 0;
    height: 100%
}

.zwfp_formgroup select.zwfp_formcontrol {
    padding: 8px 18px
}

.zwfp_formgroup textarea {
    padding: 10px;
    min-height: 100px
}

.info {
    cursor: pointer;
    display: inline-block;
    width: 12px;
    height: 12px;
    background-position: 0 0;
    margin-left: 5px;
    transform: rotate(180deg)
}

.captcha-box {
    position: relative;
    border: 1px solid #dedede;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    background: #fff
}

.zwfp_formgroup .d-flex {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    height: 90px;
    width: 100%;
    background: #fff;
    border-radius: 16px
}

.zwfp_formgroup .d-flex a {
    position: relative;
    top: 50%;
    right: 15px;
    transform: translateY(-50%)
}

.zwfp_formgroup .info-label,.zwfp_testi_inr {
    display: flex;
    align-items: center
}

.sign_agree.show {
    display: block;
    margin-top: 30px
}

.sign_agree p,.zgdprform-opt-container {
    font: 11px/1.5 "Zoho_Puvi_Regular" !important;
    margin: 0;
    color: #333
}

.zgdprform-opt-container {
    margin: 0 0 30px;
    padding-left: 20px;
    position: relative;
    text-align: left
}

.zgdprform-opt-container .chk_bx {
    position: absolute;
    left: 0;
    margin: 3px 0 0
}

.captcha-box .zwfp_formcontrol {
    border: 0;
    border-top: 1px solid #dedede;
    border-radius: 0 0 16px 16px;
    max-height: unset
}

.zwfp_form_sec .submit-btn {
    background-color: #ed4a44;
    padding: 10px;
    font: 16px/1.4 "Zoho_Puvi_SemiBold";
    color: #fff;
    border-radius: 16px;
    width: 100%;
    box-sizing: border-box;
    box-shadow: none;
    text-transform: uppercase;
    border: 1px solid #ed4a44;
    margin: 10px 0 0;
    cursor: pointer
}

.zwfp_form_sec input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

.main-contact-sec {
    position: relative;
    max-width: 840px;
    text-align: center;
    padding: 50px 0 50px;
    margin: 180px auto;
    display: none
}

.zcircle-tick {
    border-radius: 100%;
    height: 60px;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    top: -20px;
    width: 60px;
    background-color: #fff
}

.st0 {
    fill: #fff;
    stroke: #20c53b;
    stroke-width: 5.557;
    stroke-miterlimit: 10
}

.animated .st0 {
    stroke-dasharray: 1000;
    stroke-dashoffset: -220;
    animation: circle 500ms linear forwards
}

.st1 {
    fill: #fff;
    stroke: #20c53b;
    stroke-width: 5.557;
    stroke-linecap: round;
    stroke-miterlimit: 10
}

.zcircle-tick::after {
    content: "";
    height: 8px;
    left: 19px;
    position: absolute;
    transform: rotate(-45deg);
    width: 18px;
    margin: auto;
    bottom: 0;
    top: -4px;
    left: 0;
    right: 0
}

.animated .st1 {
    stroke-dasharray: 1000;
    stroke-dashoffset: 1000;
    animation: stick 8s linear forwards;
    animation-delay: 500ms
}

.contactSec {
    display: none
}

.contactSec h2 {
    font-family: var(--zf-primary-bold);
    font-size: 46px;
    margin-bottom: 0
}

.response-txt {
    font-size: 20px
}

.more-aricle {
    padding: 80px 0
}

.more-aricle h3 {
    font-size: 24px;
    margin-bottom: 40px
}

.col-2 {
    display: flex;
    flex-wrap: wrap
}

.col-2>* {
    width: 44%;
    box-sizing: border-box;
    padding: 40px 30px 50px;
    border: 1px solid #dadada;
    margin: 0 3%;
    box-shadow: 0 0 20px #e9e3e3;
    text-align: left
}

.bor-left-right {
    position: relative
}

.bor-left-right::before,.bor-left-right::after,.bor-top-bot::before,.bor-top-bot::after {
    content: "";
    position: absolute;
    background-color: #068c44;
    transition-duration: .5s;
    z-index: 10
}

.bor-left-right a {
    position: absolute;
    bottom: 30px;
    color: #089949
}

.arrow {
    position: relative;
    width: 15px;
    height: 2px;
    background: #089949;
    display: inline-block;
    top: -4px;
    right: -12px
}

.arrow:after {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    border: 2px solid #089949;
    transform: rotate(-45deg);
    border-left: 0;
    border-top: 0;
    top: -3px;
    right: 0
}

.bor-left-right::before,.bor-left-right::after {
    height: 0;
    width: 1px
}

.bor-left-right::before {
    left: 0;
    top: 0
}

.col-2 li p {
    font-size: 18px;
    margin-bottom: 18px
}
.captcha-box.invalid .error {
    position: absolute;
    bottom: -30px
}
div.zgdprform-state-container {
    width: 50%;
    padding-left: 10px;
}
div.zgdprform-countrylist-container {
    width: 50%
}
.order7 {
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding-left: 0;
}
.zwf_subscn_con:after {
    right: 25px;
}
.sign_agree {
    max-width: 470px;
}

@keyframes circle {
    to {
        stroke-dashoffset: 0
    }
}

@keyframes stick {
    to {
        stroke-dashoffset: 0
    }
}

@media only screen and (max-width: 1350px) {
    .zd-req-bnr,.zd-req-business-section,.percnt-rgtcnt {
        max-width:1200px
    }

    .zwfp_formgroup .zwfp_formcontrol,div.zgdprform-countrylist-container .globalcountrycode,div.zgdprform-state-container .globalstatecode,.zwfp_formgroup .zwf_formcontrol,.zwfp_formgroup label {
        font-size: 12px
    }

    .zd-req-bnr {
        justify-content: center
    }

    .zd-req-content {
        margin-right: 60px
    }

    .zd-req-business-section,.percnt-rgtcnt {
        max-width: 1160px
    }
}

@media only screen and (max-width: 1200px) {
    .zd-req-bnr {
        display:block;
        text-align: center
    }

    .zd-req-content {
        max-width: 650px;
        margin: 0 auto;
        padding: 0 0 45px
    }

    .zd-req-title {
        max-width: 450px;
        margin: 0 auto
    }

    .zd-req-mail-section,.zd-req-points {
        justify-content: center
    }

    .zd-req-points {
        padding: 0 0 25px
    }

    .zd-req-business-cvr {
        margin: 0 auto
    }

    .zd-req-bnr {
        padding: 0 0 50px
    }

    .zd-req-business-cvr {
        padding: 50px 0 0
    }

    .zd-req-business-section {
        max-width: 600px;
        text-align: center;
        display: block
    }

    .business-left {
        padding: 0 0 55px;
        width: unset
    }

    .zd-req-buisness-logo-section {
        padding: 0 5px;
        margin: 0 auto;
        max-width: 490px
    }

    .zd-req-buisness-label {
        padding: 0 0 40px
    }

    .percnt-rgtcnt {
        max-width: 450px;
        margin: 0 auto;
        flex-wrap: wrap;
        text-align: center
    }

    .percnt-inrcnt {
        width: 44%;
        margin: 0 0 70px;
        padding: 0
    }

    .zd-req-form-section {
        width: 650px;
        margin: 0 auto
    }

    .phone-box.select::after {
        left: 42px
    }

    .survey-disclaimer {
        padding: 0 20px 50px;
        max-width: unset;
        text-align: center
    }

    .i18n-ar .zd-req-content {
        margin: 0 auto;
        padding: 0 0 45px
    }

    .i18n-ar .zd-req-content *,.i18n-ar .percnt-rgtcnt *,.i18n-ar .survey-disclaimer {
        text-align: center
    }

    .i18n-ar p.zd-req-buisness-label {
        text-align: center
    }
}

@media only screen and (max-width: 767px) {
    .zd-req-bnr-cvr {
        padding:95px 0 0
    }

    .zd-req-title {
        font: 32px / 1.2 var(--zf-primary-bold)
    }

    .zd-req-buisness-label {
        font: 22px / 1.4 var(--zf-primary-semibold)
    }

    .zd-req-buisness-logo-section {
        max-width: 500px;
        width: 100%
    }

    .zd-req-buisness-logo-section span {
        margin-right: 10px;
        margin-bottom: 0
    }

    .zd-req-buisness-logo-section>span:nth-child(3),.zd-req-buisness-logo-section>span:nth-child(6) {
        margin-right: 0
    }

    .br-tab-mob {
        display: none
    }

    .zd-req-content,.zd-req-form-section,.zd-req-business-section,.percnt-rgtcnt {
        max-width: unset;
        width: 100%;
        padding: 0 25px 45px
    }

    .zd-req-business-section {
        padding: 0 0 45px
    }

    .zd-req-buisness-label {
        padding: 0 20px 40px
    }

    .percnt-rgtcnt {
        max-width: 450px
    }

    .zd-req-form-section,.percnt-rgtcnt {
        padding: 0 25px 0
    }

    .percnt-rgtcnt {
        display: block
    }

    .percnt-inrcnt {
        width: 44%;
        margin: 0 auto 50px
    }

    .percnt-inrcnt:last-child {
        margin: 0 auto 0
    }

    .percnt-rgtcnt {
        padding: 0 25px 0
    }

    .zd-req-list {
        margin-right: 0;
        padding-bottom: 5px
    }

    .zd-req-list::before {
        top: 3px
    }

    .zd-req-points {
        display: block;
        max-width: 200px;
        text-align: justify;
        margin: 0 auto
    }

    .zwfp_formgroup {
        width: 100%
    }

    .pdng-rght {
        padding-right: 0
    }

    .zwfp_formgroup .country_code {
        text-align: left
    }

    .zwfp_formgroup.captcha-fld,.zwfp_formgroup.desc_field {
        margin-bottom: 30px
    }

    .main-contact-sec {
        margin: 100px auto 50px
    }

    .more-aricle {
        padding: 50px 0
    }

    .col-2 {
        display: block
    }

    .col-2>* {
        width: unset;
        margin: 0 20px 20px
    }
    .order7 {
        display:block
    }

    div.zgdprform-countrylist-container,div.zgdprform-state-container {
        width: 100%;
        margin-bottom: 10px;
    padding-left: 0;
    }
div.zgdprform-state-container {
        margin-bottom: 0;
    }

.zwfp_formgroup {
    padding-left: 0;
}
}

@media only screen and (max-width: 550px) {
    .zd-req-buisness-logo-section {
        max-width:320px
    }

    .zd-req-buisness-logo-section span {
        margin-right: 5px
    }

    .zd-req-buisness-logo-section>span:nth-child(6),.zd-req-buisness-logo-section>span:nth-child(2),.zd-req-buisness-logo-section>span:nth-child(4) {
        margin-right: 0
    }

    .zd-req-buisness-logo-section>span:nth-child(3) {
        margin-right: 5px
    }

    .percnt-rgtcnt {
        max-width: unset
    }

    .percnt-inrcnt {
        width: 100%
    }
}
